package com.cku.model;
/**
 *user chaixueteng
 *2016年4月20日
 */
public class OrderDetil {
	//业务编号
	private Integer typeId;
	//业务类型
	private String orderType;
	//业务数量
	private Integer count;
	
	
	public OrderDetil() {
		super();
	}
	public OrderDetil(Integer typeId, String orderType, Integer count) {
		super();
		this.typeId = typeId;
		this.orderType = orderType;
		this.count = count;
	}
	public Integer getTypeId() {
		return typeId;
	}
	public void setTypeId(Integer typeId) {
		this.typeId = typeId;
	}
	public String getOrderType() {
		return orderType;
	}
	public void setOrderType(String orderType) {
		this.orderType = orderType;
	}
	public Integer getCount() {
		return count;
	}
	public void setCount(Integer count) {
		this.count = count;
	}
	
}
